BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; margin-top:0px; MARGIN: 0px auto; FONT: 75%/180% Verdana, Arial, Helvetica, sans-serif; COLOR: #333; PADDING-TOP: 0px; TEXT-ALIGN: center;BACKGROUND: url(/Medical_img/beijing--.gif) repeat-x; width:900px; height:auto;  
}
#whole { background:url(/Medical_img/background.gif) repeat-x; width:900px; height:auto; 
}

.header{
       width:900px; margin:0px auto;   height:auto; overflow:hidden;
	  
}


.header_right2 ul{
     float:left; padding-top:15px;
}
.header_right2 li{
     float:left; text-align:left;width:210px; font-size:13px; font-weight:bold;
}
.header_right li img{
    width:40px;height:40px;overflow:hidden;
}
.header_right a:Link,.header_right a:visited{
     text-decoration:none;font-weight:bold; color:#555;
}
.header_right a:hover{
     color:red; text-decoration:underline;}




.head{   width:900px; margin:0px auto; }
.logo{ float:left; height:222px;width:900px;}


.Footer_Nav{background:url(/Medical_img/guide_middle.gif) repeat-x; float:left; width:900px; height:40px; margin:10px auto 0; line-height:40px; text-align:center;}
.Footer_Nav a:link,.Footer_Nav a:visited{margin:0 10px; color:#333;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}


.mid_menu4 { background:url(/Medical_img/guide_middle.gif) repeat-x; height:40px;width:900px;margin:0px auto; margin-top:0px;}
.mid_menu4  li { padding-top:5px; list-style-type:none; display:block; float:left;    font-family: Arial, Helvetica, sans-serif; color:#000 font-size:14px;text-align:center; font-weight: bold;  }
.mid_menu4  .left4{ float: left;list-style-type:none;width:125px; line-height:39px;height:40px; background:url(/Medical_img/guide_left.gif) no-repeat left top;padding-top:0px;}
.mid_menu4  .right4{ float: right;list-style-type:none;width:9px;line-height:39px; height:40px; background:url(/Medical_img/guide_right.gif) no-repeat right top; padding-top:0px;}
/* height:754px  .fonts { text-align:center; height:auto; line-height:31px; float:left; overflow:hidden; font-size:20px; font-weight: bolder; 
padding-top:2px; padding-left:20px; padding-bottom:2px;}  WIDTH: 900px; */
.navigation { FLOAT: left; MARGIN: 0px 0px 0px 0px;  COLOR: #333; POSITION: relative; HEIGHT: 40px; TEXT-ALIGN: center
}
.navigation ul li A {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR:#11628f; LINE-HEIGHT: 170%; PADDING-TOP: 3px; 
}
.navigation ul   div {	MARGIN: 0px 9px;  display:block; float:left; width:30px; background-color:#0F0}




.blue-bg4:link,.blue-bg4:visited{ color:#11628f;text-decoration:none;  text-align:center; font-size:14px;}
.blue-bg4:hover,.blue-bg4:active{   color:#000;text-decoration:none;  font-size:14px;background:url(bg_menu_hover--.jpg) no-repeat;  
 text-align:center;}


.mid_menu1 { background:url(/Medical_img/01_bot_middle.gif) repeat-x; height:57px;width:900px;margin:0px auto; margin-top:0px;}
.mid_menu1 li { padding-top:21px; float:left; padding-left:130px; font-size:11px; }
.mid_menu1 li{ text-align:center;  }

.mid_menu1  .left1{ float: left;list-style-type:none; line-height:56px;height:57px; background:url(/Medical_img/01_bot_left.gif) no-repeat left top;padding-top:0px;}
.mid_menu1  .right1{ float: right;list-style-type:none;line-height:56px; height:57px; background:url(/Medical_img/01_bot_right.gif) no-repeat right top; padding-top:0px; }

.bot_pic{ width:900px; height:57px; padding-left:3.5px; padding-right:3.5px;
}


.mid_menu2 { background:url(/Medical_img/02_title_middle.gif) repeat-x; height:26px;width:691px;margin:0px auto; margin-top:0px;}
.mid_menu2 li { padding-top:15px; float:left; padding-left:10px; font-size:12px; font-weight:bolder; padding-right:10px; }
.mid_menu2 li{ text-align:center;  }

.mid_menu2  .left2{ float: left;list-style-type:none; line-height:25px;height:26px; background:url(/Medical_img/02_title_left.gif) no-repeat left top;padding-top:0px;}
.mid_menu2  .right2{ float: right;list-style-type:none;line-height:25px; height:26px; background:url(/Medical_img/02_title_right.gif) no-repeat right top; padding-top:0px; }




.mid_menu0 { background:url(/Medical_img/jieshao1_middle.gif) repeat-y center; height: auto;width:900px;margin:0px auto; margin-top:0px;   }
.mid_menu0 li { padding-top:15px; float:left; padding-left:10px; font-size:12px; font-weight:bolder; padding-right:10px; }
.mid_menu0 li{ text-align:center;  }

.mid_menu0  .left0{ list-style-type:none; height: 124px; width:900px; 
background:url(/Medical_img/jieshao1_top.gif) no-repeat top center;padding-top:0px; 
}
.mid_menu0  .right0{ list-style-type:none; height: 482px; width:900px; background:url(/Medical_img/jieshao1_bottom.gif) no-repeat bottom ; padding-top:0px;  background-position: center;  
}




.pic { width:691px; height:169px; float:right;  margin-top:10px; padding-right:8px;
}
.pic1{ width:161px; height:79px; padding-top:15px; padding-bottom:5px; padding-left:15px; float:left;
}
.pic2{ width:161px; height:79px; padding-top:5px; padding-bottom:5px;padding-left:15px; float:left;
}
.text_content ,.text_content div{padding:5px; line-height:18px;   font-size:12px; color:#000;}
.articleaction{  font-size:12px; height:22px;line-height:22px; float: left; margin-right:10px; width:691px;margin-top:2px;text-align: center; background:#F4F4F4; color:#000; overflow:hidden; }

.dotted-line{
  	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #666666;
}
/*699px*/
.xinwen_main3 {  background:url(/Medical_img/beijing0.gif) repeat-x; width:900px; height: auto; overflow:hidden;
}

.xinwen_main5{ width:705px; margin:0px auto; margin-top:0px;}
.xinwen_main3_l{width:181px; float:left;}
.index_main1_m2{DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px 0px; WIDTH: 181px;   }
.index_main2_rtit_1  span.more{ float:right; padding-right:16px;}
.index_main2_rtit_1  span.more a{ text-decoration:underline;font-size:12px; font-weight:normal; color:#CC9900;}
 

.xinwen_main4_r{width:705px; float:right; background-color:#FFF; background: url(/images/topbg_detail--.jpg) top center repeat-x;  border:#fff 1px solid;  height:auto; overflow:hidden;}

.liebiao { float:left; text-align:left; width:600px; line-height:31px; padding-left:20px; font-size:12px;
}

.xinwen_main3_r{width:900px; float:right; background: url(/images/topbg_detail--.jpg) top center repeat-x; height:auto; overflow:hidden;}
.xinwen_main3_r ul{ padding-top:0px; padding-left:10px; padding-right:10px;}




.xinwen_main31_r{width:900px; float:right; background: url(/images/topbg_detail--.jpg) top center repeat-x; height:auto; overflow:hidden;}
.xinwen_main31_r ul{ padding-top:0px; padding-left:10px; padding-right:10px;}
.xinwen_main31 {  background:url(/Medical_img/beijing0--.gif) repeat-x; width:900px; height: auto; overflow:hidden; background:#FFF}
.xinwen_main31{ width:900px; margin:0px auto; margin-top:0px;}
.xinwen_main31_l{width:181px; float:left;}

.daohang{width:691px; float:right;    line-height:31px;text-align:left; padding-left:10px;   color:#000;}
.daohang a:link,.daohang a:visited{color:#000;}
.daohang a:link,.daohang a:visited{color:#000;}





.text_content p {  text-align: left; float:left; height:auto; line-height:18px;  font-size:12px; margin-right:10px;padding-top:10px;padding-left:10px; padding-right:20px; 
}
.text_content  {  text-align: left; float:left; height:auto; padding-left:12px;
}
.text_content1  { width:660px; line-height:18px; padding-left:125px; padding-right:0px; float:left; text-align: left; overflow:hidden;
}
.text_content_1  {  text-align: left; float:left; height:auto; padding-left:12px; 
}

.content_pic { width:580px; height:280px; float:left;
}
.bottom_pic { background: url(/Medical_img/beijing_bot_05--.gif) bottom center repeat-x; width:900px; 
}
.text_floor { text-align:center;  padding-left:120px;
}